SELECT
    t1.contract_no,
    t2.contract_detail_no,
    t1.car_management_no,
    t1.member_id
FROM nmrt_contract t1
INNER JOIN nmrt_contract_detail t2
    ON (t1.contract_no = t2.contract_no)
WHERE t1.ins_date >= CONVERT(DATETIME, '2018/05/09 15:00:00', 120)
  AND t1.ins_date <= CONVERT(DATETIME, '2018/05/09 18:00:00', 120)
  AND t1.total_price > 10000 / 1.08;
